## Interface ITheme

Description

ITheme interface.

This interface must be implemented by theme.

- since: 3.0
- version: $Id: TControl.php 2434 2008-04-18 09:47:05Z mikl $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/TControl.php (line 2036)

Method Summary
void applySkin (TControl $control)
Methods
applySkin (line 2042)

Applies this theme to the specified control.

- access: public

void applySkin (TControl $control)

- TControl $control: the control to be applied with this theme

Documentation generated on Mon, 21 Apr 2008 11:34:06 -0400 by phpDocumentor 1.3.0RC4